html {
	font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-weight: 500;
    font-size: 62.5%;
	color: #fff;
	scroll-behavior: smooth;
}
body {
    font-size:1.8rem;/* 18px*/
	font-size: calc(1.4rem + ((1vw - 0.01rem) * 0.4188));
    line-height: 1.5;
	width: 100%;
}
.full {
	min-height: 100vh; /* Fallback */
	min-height: calc(var(--vh, 1vh) * 100);
	display: flex;
	align-items: center;
	justify-content: center;
}
h1 {
	margin: 0;
	position: relative;
	text-align: center;
}
section {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.6rem;
}
table {
	margin: 20px auto;
	width: 70%;
	background: rgba(255,255,255,0.2);
}
#table01 tr {
	border-bottom: 1px solid #fff;
}
#table01 th,
#table01 td {
	padding: 24px 12px;
	border: none;
}
#table01 th {
	width: 30%;
}
.arrowWrap {
	position: absolute;
	right: 0;
	bottom: 0;
	height: 200px;
	opacity: 0;
	animation: fadeIn 1s ease 5s;
	animation-fill-mode: both;
}
@keyframes fadeIn{
	0%{
		opacity: 0;
	}
	100%{
		opacity: 1;
	}
}
.arrowInner p {
	font-size: 12px;
	text-align: end;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
.arrow {
	width: 1px;
	height: 100px;
	margin: 50px auto 0;
	position: relative;
	overflow: hidden;
}
.arrow::before {
	content: '';
	width: 1px;
	height: 100px;
	margin: 50px auto 0;
	background-color: #fff;
	position: absolute;
	top: -150px;
	left: 0;
	-webkit-animation: arrow 2.5s ease 0s infinite normal;
	animation: arrow 2.5s ease 0s infinite normal;
}
@keyframes arrow {
	0% {
		-webkit-transform: translate3d(-50%, 0, 0);
		transform: translate3d(-50%, 0, 0);
	}
	60% {
		-webkit-transform: translate3d(-50%, 100px, 0);
		transform: translate3d(-50%, 100px, 0);
	}
	100% {
		-webkit-transform: translate3d(-50%, 100px, 0);
		transform: translate3d(-50%, 100px, 0);
	}
}
.fadein{
	opacity: 0;
	transition: all 1s ease;
}   
.fadein.show {
	 opacity: 1;
	 transform: none;
}
footer {
	background: rgba(255,255,255,0.9);
	margin: 200px 0 0;
	padding: 50px 0;
	text-align: center;
}
footer svg {
	width: 200px;
}
/* overlay */
.overlay::after {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	content: "";
	background: rgba(90, 117, 121, 0.8);
}
/*=========
.bg_statement（固定背景にする）
=========*/

.bg_statement {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	min-height: 100vh; /* Fallback */
	min-height: calc(var(--vh, 1vh) * 100);
	z-index: -1;
}

/*=========
.fit
=========*/

.fit {
	position: relative;
	overflow: hidden;
}
.fitsize {
	position: absolute;
}
